<ng-container *transloco="let t; read: 'auth'">
  <div class="center-container">
    <div class="column">
      <h2 class="item">{{t('login_required')}}</h2>
      <br>
      <div class="item">{{t('login_required_hint')}}</div>
      <br>
      <button
        class="item mat-button-big"
        mat-raised-button
        color="primary"
        (click)="login()">
        {{t('login_now')}}
      </button>
    </div>
  </div>
</ng-container>
